@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 16px;
	background-color: #ecece3;
	background-repeat: repeat-x;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../img/bg.jpg);
}
#container {
	margin-right: auto;
	margin-left: auto;
	width: 900px;
	margin-top: 0px;
	height: inherit;
}
#header, #menu, #main, #footer {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
}
#header {
	float: left;
	width: 900px;
}

#menu {
	width: 900px;
	padding: 0px;
	float: left;
	margin: 0px;
}
#buttons {
	float: right;
	margin: 20px;
	height: 75px;
	display: inline;
}

#footer {
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #999999;
	padding-top: 5px;
	padding-bottom: 10px;
	margin-top: 0px;
	height: inherit;
	float: left;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #1C7D83;
	margin-top: 30px;
}
h2 {
	font-size: 14px;
	font-weight: bold;
	color: #1C7D83;
	line-height: 20px;
}
h3 {
	font-size: 12px;
}

p {
	font-size: 11px;
	line-height: 20px;
}

#container2 {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	height: inherit;
	float: left;
}
.h2red {
	color: #C32830;
}

.footertext {
	font-size: 7pt;
	text-align: center;
}
.subhead {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 30px;
}
.subhead2 {
	font-size: 16px;
	font-weight: bold;
	color: #005288;
	line-height: 35px;
}
#featureproperty {
	background-image: url(../img/feature-property.jpg);
	height: 134px;
	width: 190px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 225px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.subhead3 {
	font-size: 12px;
}
#main {
	background-color: #FFFFFF;
	float: left;
	height: inherit;
	width: 900px;
	padding-bottom: 20px;
}



#logo {
	margin-left: 20px;
	float: left;
	background-image:url(../img/pblogo_03.png);
	background-repeat:no-repeat;
	height: 114px;
	width: 243px;
	display: inline;
	
}
a:link {
	color: #1C7D83;
	text-decoration: none;
}
a:hover {
	color: #666666;
	text-decoration: none;
}
#container #container2 #main #rightcol #featureproperty p .subhead3 a:hover {
	color: #666666;
}

a:active {
	color: #1C7D83;
	text-decoration: none;
}
.imagefaq {
	margin-right: 20px;
	margin-bottom: 15px;
}

a:visited {
	color: #1C7D83;
	text-decoration: none;
}
.brownborder {
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #496B84;
}
#leftcol {
	float: left;
	width: 360px;
	padding-left: 24px;
	height: inherit;
}
#fullcol {
	float: left;
	width: 876px;
	padding-left: 24px;
	height: inherit;
}
.tabletext {
	font-size: 11px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}

.brownborder2 {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #496B84;
}

.italic {
	font-weight: bold;
}
.whiteboldbody {color: #FFFFFF; font-weight: bold; }


#rightcol {
	float: left;
	width: 414px;
	padding-right: 24px;
	padding-left: 35px;
	height: inherit;
}
.imgthgallery {
	margin-top: 15px;
	margin-right: 2px;
	margin-bottom: 15px;
	margin-left: 2px;
}
.arrowsgallery {
	margin-right: 10px;
	margin-left: 10px;
}


.bullets {
	font-family: Arial, sans-serif;
	font-size: 11px;
}
.yellowbold {
	color: #1C7D83;
	font-weight: bold;
}

.leadingchngeh1 {
	line-height: 35px;
}
#1col {
	padding: 0px;
	width: 900px;
	margin: 0px;
	float: left;
}
.info {
	font-size: 20px;
	line-height: 40px;
	padding: 30px;
	margin: 0px;
	background-color: #CCCCCC;
}


#follow-us
 {
	margin-right: auto;
	margin-left: auto;
	width: 70px;
}

.follow-us-logo {
	float: left;
	margin-right: 5px;
}
.follow-us-logo2 {
	float: left;
}
.community-images {
	margin-right: 3px;
	float: left;
}
.flash {
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #496B84;
	position: relative;
	float: left;
	width: 900px;
	display: inherit;
	margin: 0px;
	padding: 0px;
	clear: both;
}
.rightalign-image {
	float: right;
}
.style2 {
	color: #000000;
	font-size: 11px;
}
.hotsummer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	text-transform: uppercase;
	line-height: none;
	color: #30738c;
}
.strikeout {
	text-decoration: line-through;
	color: #000000;
}
.masterplan {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #00717C;
	margin-left: 200px;
}
.summer-green {
	color: #75A944;
}
